<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/lct/tclct0410m000" xml:lang="it">
   <Header>
      <Title>Stampa tipi di costi logistici (tclct0410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i <Link href="/baanerp/tc/glossary/glossary#000478" role="glossary">tipi di costi logistici</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>